body {
    background: #f1f4f7
}

.top-box {
    width: 100%;
    height: auto;
    background: linear-gradient(180deg, #D8E6F2 0%, #D3E3F2 72%, #B4D4F1 100%)
}

.top-box .crumbs .container {
    padding-bottom: .52083vw;
    border-bottom: .05208vw solid #B5C0C9
}

.top-box .banner {
    margin-top: 3.85417vw;
    padding-bottom: 10.72917vw
}

.top-box .banner .container .news-title {
    max-width: 54.6875vw;
    font-size: 3.4rem;
    font-weight: bold;
    text-align: left;
    color: #333333
}

.top-box .banner .container .news-tag {
    display: flex;
    margin-top: 1.35417vw;
    align-items: center
}

.top-box .banner .container .news-tag .item {
    width: auto;
    height: auto;
    margin-right: .41667vw;
    padding: .3125vw .83333vw;
    font-size: .83333vw;
    color: #FFFFFF;
    background: #8B9BEC;
    border-radius: .26042vw
}

.top-box .banner .container .news-date {
    display: flex;
    margin-top: 1.82292vw;
    align-items: center
}

.top-box .banner .container .news-date img {
    width: .9375vw;
    height: .9375vw;
    margin-right: .41667vw
}

.top-box .banner .container .news-date span {
    font-size: .83333vw;
    color: #333333
}

.bottom-box {
    margin-top: -8.54167vw;
    margin-bottom: 6.97917vw
}

.bottom-box .container {
    display: flex
}

.bottom-box .container .left-warp {
    width: 54.79167vw;
    height: auto;
    margin-right: 1.04167vw;
    padding: 3.33333vw;
    text-align: left;
    border-radius: .78125vw;
    background: #FFFFFF
}

.bottom-box .container .left-warp .item {
    margin-bottom: 2.29167vw
}

.bottom-box .container .left-warp .item .news-subheadings {
    position: relative;
    padding-left: .3125vw;
    padding-bottom: .52083vw;
    color: #111111;
    font-size: 1.5625vw;
    font-weight: bold;
    border-bottom: .05208vw solid #ddd
}

.bottom-box .container .left-warp .item .news-subheadings::before {
    position: absolute;
    content: '';
    width: 1.40625vw;
    height: 1.40625vw;
    left: -1.5625vw;
    top: 0;
    bottom: .3125vw;
    margin: auto 0;
    background: url(../images/icon/subheadings-icon.png) center center no-repeat;
    background-size: cover
}

.bottom-box .container .left-warp .item .news-content {
    margin-top: 1.19792vw;
    padding: 0 .3125vw
}

.bottom-box .container .left-warp .item .news-content * {
    font-size: .9375vw;
    color: #111111;
    line-height: 1.66667vw
}

.bottom-box .container .left-warp .item .news-content a {
    color: #354EC9
}

.bottom-box .container .left-warp .item .news-content img {
    max-width: 100%
}

.bottom-box .container .left-warp .item .news-content ul li {
    list-style-type: square;
    text-indent: -.26042vw;
    margin-left: 1.04167vw
}

.bottom-box .container .left-warp .item .news-content ul li::marker {
    width: .3125vw;
    height: .3125vw;
    color: #354EC9
}

.bottom-box .container .right-warp .product-type {
    width: 18.22917vw;
    height: auto;
    padding: 1.45833vw 0;
    margin-bottom: .78125vw;
    background: #FFFFFF;
    border-radius: .78125vw
}

.bottom-box .container .right-warp .product-type .model-title {
    padding-bottom: .72917vw;
    font-size: 2rem;
    font-weight: bold;
    color: #202020;
    border-bottom: .05208vw solid #ECECEC
}

.bottom-box .container .right-warp .product-type .product-main {
    margin-top: .9375vw;
    padding: 0 1.77083vw;
    text-align: left
}

.bottom-box .container .right-warp .product-type .product-main .item {
    margin-bottom: 1.14583vw
}

.bottom-box .container .right-warp .product-type .product-main .item .product-lv {
    font-size: .83333vw;
    color: #999999
}

.bottom-box .container .right-warp .product-type .product-main .item .product-list {
    display: flex;
    margin-top: .83333vw;
    align-items: center;
    flex-wrap: wrap
}

.bottom-box .container .right-warp .product-type .product-main .item .product-list a .list {
    margin-right: .625vw;
    margin-bottom: .9375vw;
    padding: .46875vw .78125vw;
    color: #333333;
    background: #F0F0F2;
    border-radius: .10417vw
}

.bottom-box .container .right-warp .product-recommend {
    width: 18.22917vw;
    height: auto;
    padding: 1.45833vw 0;
    margin-bottom: .78125vw;
    background: #FFFFFF;
    border-radius: .78125vw
}

.bottom-box .container .right-warp .product-recommend .model-title {
    padding-bottom: .72917vw;
    font-size: 2rem;
    font-weight: bold;
    color: #202020;
    border-bottom: .05208vw solid #ECECEC
}

.bottom-box .container .right-warp .product-recommend .product-main {
    margin-top: .9375vw;
    padding-left: 2.8125vw;
    padding-right: 1.45833vw;
    text-align: left
}

.bottom-box .container .right-warp .product-recommend .product-main .item {
    margin-bottom: .9375vw
}

.bottom-box .container .right-warp .product-recommend .product-main .item .product-year {
    position: relative;
    margin-bottom: .72917vw;
    color: #333333;
    cursor: pointer
}

.bottom-box .container .right-warp .product-recommend .product-main .item .product-year::before {
    content: '';
    position: absolute;
    left: -.9375vw;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 0;
    height: 0;
    border-color: transparent transparent #666666 transparent;
    border-style: solid;
    border-width: 0 .36458vw .57292vw .36458vw;
    transform: rotate(90deg);
    transition: all .4s
}

.bottom-box .container .right-warp .product-recommend .product-main .item .product-list {
    display: none;
    padding-left: .83333vw
}

.bottom-box .container .right-warp .product-recommend .product-main .item .product-list .list {
    margin-bottom: .72917vw;
    font-size: .72917vw;
    color: #666666
}

.bottom-box .container .right-warp .product-recommend .product-main .item .product-list .list:hover {
    color: #354EC9;
    text-decoration: underline;
    text-decoration-color: #354EC9
}

.bottom-box .container .right-warp .product-recommend .product-main .item.active .product-year {
    color: #354EC9
}

.bottom-box .container .right-warp .product-recommend .product-main .item.active .product-year::before {
    border-color: transparent transparent #354EC9 transparent;
    transform: rotate(180deg)
}

.bottom-box .container .right-warp .product-recommend .product-main .item.active .product-list {
    display: block
}

@media only screen and (max-width: 1023px) {
    .top-box .crumbs .container {
        padding-bottom:1.33333vw;
        border-bottom: .13333vw solid #B5C0C9
    }

    .top-box .banner {
        margin-top: 6.66667vw;
        padding-bottom: 18.66667vw
    }

    .top-box .banner .container .news-title {
        max-width: 90%;
        font-size: 4.26667vw
    }

    .top-box .banner .container .news-tag {
        margin-top: 4.26667vw
    }

    .top-box .banner .container .news-tag .item {
        margin-right: 1.33333vw;
        padding: .93333vw 2.66667vw;
        font-size: 2.66667vw;
        border-radius: .66667vw
    }

    .top-box .banner .container .news-date {
        margin-top: 4vw
    }

    .top-box .banner .container .news-date img {
        width: 2.66667vw;
        height: 2.66667vw;
        margin-right: 1.33333vw
    }

    .top-box .banner .container .news-date span {
        font-size: 2.93333vw
    }

    .bottom-box {
        margin-top: -13.33333vw;
        margin-bottom: 21.33333vw
    }

    .bottom-box .container {
        flex-direction: column
    }

    .bottom-box .container .left-warp {
        width: 100%;
        margin-right: 0;
        margin-bottom: 4vw;
        padding: 4vw 6.66667vw;
        border-radius: 2vw
    }

    .bottom-box .container .left-warp .item {
        margin-bottom: 2.66667vw
    }

    .bottom-box .container .left-warp .item .news-subheadings {
        padding-left: 1.06667vw;
        padding-bottom: 1.33333vw;
        font-size: 4.26667vw;
        border-bottom: .13333vw solid #ddd
    }

    .bottom-box .container .left-warp .item .news-subheadings::before {
        width: 3.86667vw;
        height: 3.86667vw;
        left: -3.6vw
    }

    .bottom-box .container .left-warp .item .news-content {
        margin-top: 2vw;
        padding: 0 1.33333vw
    }

    .bottom-box .container .left-warp .item .news-content * {
        font-size: 3.2vw;
        line-height: 4.8vw
    }

    .bottom-box .container .left-warp .item .news-content a {
        color: #354EC9
    }

    .bottom-box .container .left-warp .item .news-content img {
        max-width: 100%
    }

    .bottom-box .container .left-warp .item .news-content ul li {
        text-indent: -1.33333vw;
        margin-left: 4vw
    }

    .bottom-box .container .left-warp .item .news-content ul li::marker {
        width: .8vw;
        height: .8vw
    }

    .bottom-box .container .right-warp .product-type {
        width: 100%;
        padding: 2.66667vw 0;
        margin-bottom: 4vw;
        border-radius: 2vw
    }

    .bottom-box .container .right-warp .product-type .model-title {
        padding-bottom: 2.26667vw;
        font-size: 3.73333vw;
        border-bottom: .13333vw solid #ECECEC
    }

    .bottom-box .container .right-warp .product-type .product-main {
        margin-top: 2.66667vw;
        padding: 0 5.33333vw
    }

    .bottom-box .container .right-warp .product-type .product-main .item {
        margin-bottom: 3.33333vw
    }

    .bottom-box .container .right-warp .product-type .product-main .item .product-lv {
        font-size: 3.2vw
    }

    .bottom-box .container .right-warp .product-type .product-main .item .product-list {
        margin-top: 2.66667vw
    }

    .bottom-box .container .right-warp .product-type .product-main .item .product-list a .list {
        margin-right: 2vw;
        margin-bottom: 3.06667vw;
        padding: 1.46667vw 2.4vw;
        font-size: 3.2vw;
        border-radius: .26667vw
    }

    .bottom-box .container .right-warp .product-recommend {
        width: 100%;
        padding: 2.66667vw 0;
        border-radius: 2vw
    }

    .bottom-box .container .right-warp .product-recommend .model-title {
        padding-bottom: 2.26667vw;
        font-size: 3.73333vw;
        border-bottom: .13333vw solid #ECECEC
    }

    .bottom-box .container .right-warp .product-recommend .product-main {
        margin-top: 2.66667vw;
        padding-left: 7.33333vw;
        padding-right: 5.33333vw
    }

    .bottom-box .container .right-warp .product-recommend .product-main .item {
        margin-bottom: 4vw
    }

    .bottom-box .container .right-warp .product-recommend .product-main .item .product-year {
        margin-bottom: 2.13333vw;
        font-size: 3.2vw
    }

    .bottom-box .container .right-warp .product-recommend .product-main .item .product-year::before {
        left: -2.66667vw;
        border-width: 0 1.2vw 1.73333vw 1.2vw
    }

    .bottom-box .container .right-warp .product-recommend .product-main .item .product-list {
        padding-left: 2.66667vw
    }

    .bottom-box .container .right-warp .product-recommend .product-main .item .product-list .list {
        margin-bottom: 1.33333vw;
        font-size: 2.66667vw
    }
}
